{% extends 'base.html.twig' %}

{% block title %}User{% endblock %}

{% block body %}
    <h1>User</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ user.id }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ user.email }}</td>
            </tr>
            <tr>
                <th>First name</th>
                <td>{{ user.firstName }}</td>
            </tr>
            <tr>
                <th>Last name</th>
                <td>{{ user.lastName }}</td>
            </tr>
            <tr>
                <th>Date created</th>
                <td>{{ user.dateCreated ? user.dateCreated|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('user_index') }}">back to list</a>

    <a href="{{ path('user_edit', {'id': user.id}) }}">edit</a>

    {{ include('user/_delete_form.html.twig') }}
{% endblock %}
